Subject: FW: SEC depostion
From: [email-masked]
To: [email-masked]
Date: Fri, 18 Jan 2002 13:12:05 -0800 (PST)

-----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Friday, January 04, 2002 3:18 PM
To:	Williams, Robert
Cc:	Kaminski, Vince J; LJM Litigation
Subject:	SEC depostion

Bob,

I am writing to you to confirm my voice-mail message regarding the SEC deposition.
I decided that I don't really  need a counsel to assist me at my deposition before
the Commission. I may retain a lawyer of my own choice to give me general 
advice about the procedures and I shall send you the bill for reimbursement
of expenses. 

My decision should not be interpreted as a statement about Mr. Levy's qualifications.
I found him to be an exceptionally competent lawyer. My only regret is that I shall not be given
an opportunity to spend more time with him and learn from his experience. 

You may recall that  I have indicated to you a few weeks ago that my intention was to waive my
right to a counsel.  This was before I had the pleasure to meet Mr. Levy in person. 

I am sending you the copy of my fax to the SEC as an attachment to a separate message.

Vince